package cz.moneta.test.dsl.ufo.operations.client;

import cz.moneta.test.harness.support.web.DynamicPathPart;

public enum NewProductsByNameUfoOps implements DynamicPathPart {
    CREDIT_CARD("Kreditní karta");

    private final String value;

    NewProductsByNameUfoOps(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
